body {
  color: #333;
  font-family: Arial,Verdana,sans-serif;
  font-size: 0.8em;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #fff;
}

a {
  color: #333;
}

a:hover {
  text-decoration: underline;
}

a:active,
a:focus {
  color: #fff;
  background-color: #333;
}

/*
div.csc-textpic a img,
a img {
  border-bottom: 0.2em solid transparent;
}

div.csc-textpic a:focus img,
div.csc-textpic a:active img,
a:focus img,
a:active img {
  border-bottom: 0.2em solid #333;
}
*/

img {
  border: 0;
}

p, ul, h3, h4, h5, h6 {
  margin: 0 0 1em 0;
}

div.imageheader,
h1 {
  /* font-size: 1.375em; */
  font-family: "Arial Thin", Arial, sans-serif;
  font-size:22px;
  font-weight:normal;
  color:#6c6c6c;
  /*font-size: 1.4em;*/
  margin: 0.3em 0 0.7em 0;
	line-height: 1em;
}

h1.imageheader {
  background-repeat: no-repeat;
  height: 1.5em;
  text-indent: -9000em;
}

h1.imageheader.two_lines {
  height: 3.0em;
}

h2 {
  font-size: 1.1em;
  margin: 0 0 0.7em 0;
  color: #6c6c6c;
}

.tx-jfmulticontent-pi1 h2 {
  color: #fff;
}

h3, h4, h5, h6 {
  font-size: 1em;
}

td {
  vertical-align: top;
}

textarea {
  font: inherit;
}

ul {
  list-style-type: square;
  padding-left: 1.1em;
}

ul ul {
  list-style-type: circle;
  padding-left: 1.1em;
}

.clear {
  clear: both;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

#page {
  margin: 0 auto;
  width: 72.4em;
}

#head {
  padding-top: 1em;
  border-bottom: 0.5em solid #8f9092;
}

#logo,
#lang_logo2,
#museum {
  float: left;

}

#logo2 img,
#museum img {
  display: block;
}

#lang_logo2 {
  padding-left: 1.4em;
}

#langnav {
  float: right;
  padding-right: 6px;
}
.tx-srlanguagemenu-flags {
  /*margin-top:3px;*/
}

.tx-srlanguagemenu-flags div {
  display: inline-block;
  margin-right: 0.6em;
  font-size: 0.2em;
}

.tx-srlanguagemenu-flags div img {
  /*
  border-bottom: 0.2em solid transparent;
  */
  border:0 !important;
  pdding:0;
  margin:0;
}

#logo2 {
  padding-top: 1em;
}

#museum {
  padding: 0 0 0 2.4em;
  display: normal;
}

#social_search,
#social,
#search {
  float: right;
}

#social_search {
  width: 16em;
}

#social a {
  display: inline-block;
  margin-left: 0.3em;
}

#logo a:focus,
#logo a:active,
#social a:focus,
#social a:active {
  background-color: transparent;
}

#social img {
  display: block;
}

#search {
  padding-top: 0.3em;
  text-align: right;
}

.tx-macinasearchbox-pi1 .head_search_button {
  vertical-align: top;
  padding-right: 0.3em;
}

.tx-macinasearchbox-pi1 .head_search_button:focus,
.tx-macinasearchbox-pi1 .head_search_button:active {
  background-color: #333;
}

.tx-macinasearchbox-pi1 .search_field {
  border: 0.1em solid #ccc;
  padding: 0.2em;
  color: #6b6b6b;
}

.contrast {
  display: inline-block;
  padding-top: 5px;
}

.mainnav {
  margin-top: 0.4em;
  position: relative;
  z-index: 10;
  background: url(../images/bg_mainnav.png) repeat-x;
  text-transform: uppercase;
}


.mainnav a {
  color: #6c6c6c;
  text-decoration: none;
}

.mainnav .separator {
  width: 1px;
  background: url(../images/separator.png) no-repeat;
}

.mainnav td span.level0 a {
  font-size: 1.1em;
  display: block;
  padding: 0.7em 1.5em 0.8em 1.5em;
  position: relative;
  text-align: center;
}

.mainnav .active span.level0 a {
  font-weight: bold;
}

.mainnav .active span.level0 a,
.mainnav span.level0 a:focus,
.mainnav span.level0 a:active,
.mainnav span.level0 a:hover {
  color: #fff;
  background: url(../images/bg_mainnav_gray.png) repeat-x;
}

#mainnav_9.active span.level0 a,
#mainnav_9 span.level0 a:focus,
#mainnav_9 span.level0 a:active,
#mainnav_9 span.level0 a:hover {
  background: url(../images/bg_mainnav_yellow.png) repeat-x;
}

#mainnav_10.active span.level0 a,
#mainnav_10 span.level0 a:focus,
#mainnav_10 span.level0 a:active,
#mainnav_10 span.level0 a:hover {
  background: url(../images/bg_mainnav_green.png) repeat-x;
}

#mainnav_11.active span.level0 a,
#mainnav_11 span.level0 a:focus,
#mainnav_11 span.level0 a:active,
#mainnav_11 span.level0 a:hover {
  background: url(../images/bg_mainnav_blue.png) repeat-x;
}

#mainnav_12.active span.level0 a,
#mainnav_12 span.level0 a:focus,
#mainnav_12 span.level0 a:active,
#mainnav_12 span.level0 a:hover {
  background: url(../images/bg_mainnav_red.png) repeat-x;
}

.mainnav ul.sub {
  padding: 0;
  list-style: none;
  position: absolute;
  font-size: 0.9em;
  display: none;
  z-index: 10;
  top: 3.3em;
  background-color: #e0dede;
}

.mainnav ul.sub a {
  padding: 0.7em 2em 0.7em 1.2em;
  display: block;
}

#mainnav_9 ul.sub {
  background-color: #fdeedd;
}

#mainnav_10 ul.sub {
  background-color: #dbeae1;
}

#mainnav_11 ul.sub {
  background-color: #e1eaff;
}

#mainnav_12 ul.sub {
  background-color: #f8d9d9;
}

.mainnav ul.sub li.active a {
  font-weight: bold;
}

.mainnav ul.sub li.active a,
.mainnav ul.sub li a:hover {
  color: #000;
}

.mainnav ul.sub li a:active,
.mainnav ul.sub li a:focus {
  color: #fff;
  background-color: #333;
}

#mainnav_9 ul.sub li.active a,
#mainnav_9 ul.sub li a:hover {
  color: #f08c19;
}

#mainnav_9 ul.sub li a:active,
#mainnav_9 ul.sub li a:focus {
  color: #fdeedd;
  background-color: #f08c19;
}

#mainnav_10 ul.sub li.active a,
#mainnav_10 ul.sub li a:hover {
  color: #0f7336;
}

#mainnav_10 ul.sub li a:active,
#mainnav_10 ul.sub li a:focus {
  color: #dbeae1;
  background-color: #0f7336;
}

#mainnav_11 ul.sub li.active a,
#mainnav_11 ul.sub li a:hover {
  color: #3375ff;
}

#mainnav_11 ul.sub li a:active,
#mainnav_11 ul.sub li a:focus {
  color: #e1eaff;
  background-color: #3375ff;
}

#mainnav_12 ul.sub li.active a,
#mainnav_12 ul.sub li a:hover {
  color: #d00000;
}

#mainnav_12 ul.sub li a:active,
#mainnav_12 ul.sub li a:focus {
  color: #f8d9d9;
  background-color: #d00000;
}

.mainnav,
#content_top,
#content_left,
#content_right_wrap {
  border: 0.1em solid #cacbcc;
}

/*
#content_top {
  height: 11em;
  overflow: hidden;
}
*/

#content_top img {
  display: block;
}

#content {
  margin-top: 0.5em;
  line-height: 1.4em;
}

#content_left {
  float: left;
  min-height: 7em;
  width: 16em;
}

#content_right_wrap {
  float: right;
  width: 55.5em;
  min-height: 30em;
}

#content_right {
  padding: 1em;
  width: 36.8em;
  float: left;
}

#content_border {
  width: 16em;
  min-height: 10em;
  float: right;
}


.box_75_25,
.box_33_33_33 {
  margin-bottom: 0.5em
}

.box_content_25,
.box_content_33,
.box_content_50,
.box_content_66,
.box_content_75 {
  /*overflow: hidden;*/
  margin-right: 0.4em;
  float: left;
  min-height: 8em;
}

.box_content_25 {
  width: 16.3em;
}

.box_content_33 {
  width: 23.8em;
}

.box_content_50 {
  /*width: 32.6em;*/
}

.box_content_66 {
  width: 47.6em;
}

.box_content_75 {
  width: 53.8em;
}

.box_content_25.last,
.box_content_33.last,
.box_content_50.last,
.box_content_66.last,
.box_content_75.last {
  margin: 0;
  float: right;
}

.box_33_33_33 .box_content_33 {
  margin-right: 0.5em;
  height: 13em;
}

.box_33_33_33 .box_content_33.last {
  margin: 0;
}

.csc-frame-frame1 .box_content_75 {
  border: 0.1em solid #cacbcc;
  width: 53.5em;
  padding: 1em;
}

.csc-frame-frame1 .box_content_25 p {
  margin: 0;
}

.csc-frame-frame1 .box_content_75 div.csc-textpic div.csc-textpic-single-image img,
.csc-frame-frame1 .box_content_25 div.csc-textpic div.csc-textpic-single-image img {
  margin: 0;
  display: block;
}

.csc-frame-frame1 .box_content_75 .csc-textpic-imagewrap {
  /* margin: -0.6em; */
}

.csc-frame-frame2 .box_content_33 {
  border: 0.1em solid #cacbcc;
  padding: 1em 1em 0 1em;
  width: 21.6em;
}

.csc-frame-frame2 .box_content_33 h2 {
  margin-bottom: 0;
}

#content_right .box_content_50 {
  width: 18em;
}

#content_right_wrap .box_66_33 .box_content_66 {
  width: 36.8em;
  margin-right: 1em;
}

#content_right_wrap .box_66_33 .box_content_33 {
  width: 16em;
  margin-right: -1em;
}

#subnav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#subnav ul li {
  text-transform: uppercase;
}

#subnav ul li.active {
  background-color: #eeeeef;
}

#subnav ul li a {
  text-decoration: none;
  color: #333;
  display: block;
}

#subnav ul li a:hover,
#subnav ul li a.active {
  color: #000;
}

#subnav ul li a:active,
#subnav ul li a:focus {
  color: #fff;
  background-color: #333;
}

#subnav ul li a.level0 {
  padding: 0.6em 0.8em;
}

#subnav ul li a.active {
  font-weight: bold;
}

#subnav ul ul {
  padding-left: 1.6em;
}

#subnav ul ul.sub {
  padding-bottom: 0.6em;
}

#subnav ul li li {
  text-transform: none;
}

.exhibition_menu {
  padding: 0.6em 0.8em;
}

.exhibition_menu a {
  display: block;
  float: left;
  margin-right: 0.1em;
}

.exhibition_menu a img {
  display: block;
}

#foot {
  margin-top: 1em;
  font-size: 0.9em;
  color: #757575;
}

#foot a {
  color: #757575;
  text-decoration: none;
}

#foot a:hover {
  color: #333;
}

#foot a:active,
#foot a:focus {
  color: #fff;
  background-color: #333;
}

#copy_footnav,
#copy,
#footnav {
  float: left;
}

#footnav ul {
  list-style: none;
  padding: 0;
}

#footnav li, #copy .phone {
  display: inline;
  padding-left: 2em;
  background: url(../images/separator_foot.png) no-repeat 9px 6px;
}

#footlogo {
  float: right;
}

#footlogo a:focus,
#footlogo a:active {
  background-color: transparent;
}

.download.pdf {
  display: inline-block;
  padding-left: 3em;
  background-image: url(../images/pdf.jpg);
  background-repeat: no-repeat;
  min-height: 3.5em;
}



/* accordion */

.ui-widget {
  font-family: inherit;
  font-size: inherit;
}

.ui-accordion .ui-corner-all,
.ui-accordion .ui-corner-top,
.ui-accordion .ui-corner-bottom {
  border-radius: 0;
}

.ui-accordion-header.ui-state-default,
.ui-accordion-header.ui-state-active {
  border-color: #ccc;
  background: #dadbdc url(../images/bg_accordion_header.png) repeat-x;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #333;
}

.ui-state-hover a, .ui-state-hover a:hover {
  color: #333;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited,
.ui-state-focus a, .ui-state-focus a:link, .ui-state-focus a:visited,
.ui-state-default a:focus,
.ui-state-active a:focus,
.ui-state-focus a:focus,
.ui-state-default a:active,
.ui-state-active a:active,
.ui-state-focus a:active {
  color: #333;
  background-color: transparent;
}

.ui-accordion-header.ui-state-hover,
.ui-accordion-header.ui-state-focus {
  border-color: #333;
}

.ui-accordion .ui-accordion-header .ui-icon {
  left: 0.5em;
  margin-top: -8px;
  position: absolute;
  top: 50%;
}

.ui-accordion .ui-accordion-header a {
  padding-left:1.5em;
}

.ui-accordion .ui-accordion-content {
  background: none;
  border-color: #ccc;
  margin-top: -1px;
  padding: 1em;
}

.ui-state-default .ui-icon,
.ui-state-active .ui-icon {
  background-image: url(../../../typo3conf/ext/jfmulticontent/res/jquery/css/theme-1.9.2/images/ui-icons_222222_256x240.png);
}


/* news */
.news-latest-image {
  float: right;
}

.news-list-item {
  clear: both;
}
/*
.news-list-image,
.news-single-img {
  float: right;
  margin-left: 1em;
  margin-top: 1em;
}
*/

.news-list-morelink {
  display: block;
}

.news-single-img img {
  display: block;
  text-align:center;
}

.news-single-imgcaption {
  font-size: 1em;
  line-height: 1.2em;
}

#content_border .news-latest-item {
  margin-bottom: 1.5em;
}

#content_border .news-latest-item p {
  margin-bottom: 0.5em;
}

#content_border .news-latest-image {
  float: none;
}

.csc-frame-frame2 .box_content_33 .news-latest-image {
  margin: -0.6em -0.6em -0.6em 1em;
}


/* address list */
.tx-psb-address table {
  border-collapse: collapse;
}

.tx-psb-address table.address_list caption {
  display: none;
}

.tx-psb-address table.address_list {
  margin: -0.5em 0 2em 0;
}

.tx-psb-address table.address_list th,
.tx-psb-address table.address_list td {
  text-align: left;
  padding: 0.2em 0.2em 0.2em 0;
}

.tx-psb-address table.address_list td {
  border-bottom: 0.1em solid #ccc;
}

.tx-psb-address table.address_list .list_name {
  width: 13em;
}
.tx-psb-address table.address_list .list_group_title,
.tx-psb-address table.address_list .list_designation {
  width: 18em;
}
.tx-psb-address table.address_list .list_telephone {
  width: 10em;
}
.tx-psb-address table.address_list .list_email {
  width: 12em;
}

.tx-psb-address .single_address .detail_left {
  float: left;
  width: 12em;
  padding-right: 1em;
}

.tx-psb-address .single_address .detail_image,
.tx-psb-address .single_address .detail_image dd {
  margin: 0;
}

.tx-psb-address .single_address .detail_image img {
  display: block;
}

.tx-psb-address .single_address .detail_right {
  float: left;
  width: 40em;
}

.tx-psb-address .single_address .social {
  margin: 1em 0;
}

.tx-psb-address .single_address .social img {
  vertical-align: top;
  padding-right: 0.2em;
}

.tx-psb-address div.address_list .list_address {
  margin: 1em 0;
}

.tx-psb-address div.address_list .list_address_left {
  float: left;
  padding-right: 1em;
}

.tx-psb-address div.address_list .list_address_left img {
  display: block;
}

.tx-psb-address div.address_list .list_address_right {
  float: left;
  width: 20em;
}

#content_border .tx-psb-address div.address_list .list_address_right {
  width: auto;
}


/* publication list */
.tx-psm-publication dl {
  margin: 0;
}

.tx-psm-publication dt {
}

.tx-psm-publication dd {
  margin-bottom: 1em;
}

.tx-psm-publication img.pdf {
  vertical-align: bottom;
}



/* content */
.csc-textpic-image {
  font-size: 0.9em;
  line-height: 1.3em;
}

a.book {
  display: inline-block;
  padding-left: 3em;
  background-repeat: no-repeat;
  min-height: 2.5em;
  background-image: url(../images/book.png);
}


/* downloads list*/

.sb_download_flex {
  margin-bottom: 2.6em;
}

.sb_download_flex .download {
  padding-left: 1.5em;
  background-repeat: no-repeat;
}

.sb_download_flex .download.icon_ppt {
  background-image: url(../images/ppt.png);
}

.sb_download_flex .download.icon_pdf {
  background-image: url(../images/pdf.png);
}

.sb_download_flex .download.icon_doc {
  background-image: url(../images/word.png);
}

.sb_download_flex .download.icon_csv,
.sb_download_flex .download.icon_xls {
  background-image: url(../images/excel-csv.png);
}

.sb_download_flex .download.icon_jpg {
  background-image: url(../images/jpg.png);
}

.sb_download_flex .links .link {
  margin-bottom: 0.5em;
}

.sb_download_flex .links img {
  float: left;
  margin-right: 1em;
}

.sb_download_flex .title {
  font-weight: bold;
}

.sb_download_flex .category{
  display: none;
}

.sb_download_flex a:not(.download) {
  font-weight: 700;
}

/* downloads single*/

.sb_download_flex .download, .sb_download_flex .links .link a {
/*  display: inline-block; */
  display: inline;
/*  padding-left: 3em; */
  background-repeat: no-repeat;
  min-height: 3.5em;
}

/*
.sb_download_flex .download.icon_ppt {
  background-image: url(../images/ppt.jpg);
}

.sb_download_flex .download.icon_pdf {
  background-image: url(../images/pdf.jpg);
}

.sb_download_flex .download.icon_doc {
  background-image: url(../images/word.jpg);
}

.sb_download_flex .download.icon_csv,
.sb_download_flex .download.icon_xls {
  background-image: url(../images/excel-csv.jpg);
}
*/

/*
.sb_download_flex .category, .sb_download_flex .title {
  display: none;
}
*/

.description {
  padding-bottom: 0.6em;
}


/* newsletter */
.dmailsubscription {
  margin: 0 0 1em 0;
}

.dmailsubscription .row {
  padding-bottom: 0.2em;
}

.dmailsubscription input[type=text] {
  width: 15em;
}

.dmailsubscription .error {
  color: #f00;
}


/*suche*/
.tx-indexedsearch-rules{
  display: none;
}

/*rss*/
.tx-chnewsfeeds-pi1 {
  clear: both;
}

.tx-chnewsfeeds-pi1 ul {
  margin: 0 !important;
}

.tx-chnewsfeeds-pi1 li {
  padding: 0 !important;
}

/* event calendar */
#content_border #event-calendar-container {
  border-top: none;
  border-right: none;
}

#ui-datepicker-div {
  display: none;
}

/* powermail */

fieldset.tx-powermail-pi1_fieldset {
  background-color: transparent;
  border: 0;
}

.tx-powermail-pi1 legend {
  display: none;
}

fieldset.tx-powermail-pi1_fieldset label {
  width: 125px;
  padding-right: 10px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
  font-weight: normal;
  margin: 10px 0 10px 120px;
}

img.tx-srfreecap-pi2-image {
  display: block;
  margin: 0.5em 0 0 100px;
}

.tx-srfreecap-pi2-cant-read {
  display: block;
  margin-left: 136px;
  width: 200px;
}

.tx-srfreecap-pi2-cant-read {
  font-size: 0.9em;
}

.social_share_privacy_area li.settings_info .settings_info_menu {
  z-index: 80;
}

.tx-indexedsearch fieldset {
    border: medium none;
    margin: 0;
    padding: 0;
}
.tx-indexedsearch fieldset legend {
    display: none;
}

.tx-indexedsearch-search-submit, .tx-indexedsearch .tx-indexedsearch-form {
    float: left;
}


.csc-textpic-caption {
  line-height:18px;
}


/* downloads single*/

.sb_download_singleflex	.download {
  display: inline-block;
  padding-left: 3em;
  background-repeat: no-repeat;
  min-height: 3.5em;
}

.sb_download_singleflex .download.icon_ppt {
  background-image: url(../images/ppt.jpg);
}

.sb_download_singleflex .download.icon_pdf {
  background-image: url(../images/pdf.jpg);
}

.sb_download_singleflex .download.icon_doc {
  background-image: url(../images/word.jpg);
}

.sb_download_singleflex .download.icon_csv,
.sb_download_singleflex .download.icon_xls {
  background-image: url(../images/excel-csv.jpg);
}


.sb_download_singleflex .category, .sb_download_singleflex .title {
  display: none;
}

#content #eventmanager_detail h1 {
  color: #000;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 1em;
}

.news-single-item .imageheader {
  display:none;
}

#content .news-single-item h1 {
  line-height:24px;
}

.hidden {
  display: none;
}

.simplePollWrap {
  padding: 0;
  margin-top: 3em;
  font-family: Arial,Verdana,sans-serif;
}
.simplePollWrap h3 {
  margin: 1em 0;
}
#simplePollVote {
  border: 0.1em solid #cacbcc;
  background-color: #cacbcc;
  transition: background-color 150ms;
  cursor: pointer;
}
#simplePollVote:hover {
  background-color: #fff;
}

#footlogo #footlogo1,
#footlogo #footlogo2 {
  display: inline-block;
  padding-left: 1em;
}

/* ANPASSUNG 50-50 ELEMENT STARTSEITE */

.csc-frame-frame2 .box_content_50 {
  border: 0.1em solid #cacbcc;
  padding: 1em;
}

#c5327 .box_content_50 {
  width: 33.8em;
}

/* CCM19 STYLES */

.google-maps-consent {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100%;
  font-family: 'Source Sans Pro','Roboto',sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.4;
  color: #f8f8f8;
  background: #111;
}

.google-maps-consent .consent-container {
  display: flex;
  flex-flow: column nowrap;
  padding: 0.9375rem;
  width: 100%;
  max-width: 80rem;
}

.google-maps-consent .consent-container h3 {
  margin-bottom: 0.625rem;
  font-size: 1.75rem;
  line-height: 1;
}

.google-maps-consent .consent-container p {
  margin-bottom: 0.9375rem;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
}

.google-maps-consent .consent-container button {
  display: inline-block;
  margin: 0;
  padding: 0 20px;
  width: auto;
  height: 41px;
  align-self: center;
  font-weight: inherit;
  font-style: inherit;
  font-size: inherit;
  line-height: 1;
  color: #fff;
  background: #417c51;
  border: 3px solid #417c51;
  box-shadow: none;
  transition: all 128ms ease-out 0s;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}